PDA

View Full Version : Quickpatch



rasko75
02-19-2004, 09:10 AM
Very Important!!!
Suppose I've created a project 4.0 and after I created a quickpath 4.1 and 4.2
How can I create a quickpach valid for all 4.x version?

Thank You